<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Director's Cut</Title>
  <Series>Rick and Morty vs. Dungeons &amp; Dragons</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Rick-and-Morty-vs-Dungeons-Dragons-1/digital-comic/740866</Web>
  <Summary>Re-presenting the sold-out first issue in deluxe format! This special edition includes excerpts from Patrick Rothfuss and Jim Zub’s original script, work-in-progress process pages from the art table of Troy Little, and a section of rare and hard-to-find covers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB740866]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
